player_capabilities_req Struct Reference

Structure containing a single capability request. More...

`#include <player.h>`

## Public Attributes

uint32_t | type
| The type of the requested capability (i.e. More...
uint32_t | subtype
| The subtype of the requested capability (i.e. More...

## Detailed Description

Structure containing a single capability request.

## Member Data Documentation

uint32_t player_capabilities_req::subtype

The subtype of the requested capability (i.e.

PLAYER_ACTARRAY_SPEED_REQ.

uint32_t player_capabilities_req::type

The type of the requested capability (i.e.

PLAYER_MSGTYPE_REQ).

The documentation for this struct was generated from the following file:

- player.h

Last updated 12 September 2005 21:38:45